  
    /*PIE DE PAGINA*/

    .fondo_pie_pagina_estilo{
        position: relative !important;
        width: 100%;
    }
    .contenido_pagina{
        width: 100%;
        margin-top: -1em;
        display: flex;
        flex-direction: column;
        color: white;
        background-color: #2F2F2F;
        position: relative;
        transition: background-color 1s;
    }
        .contenido_pagina_opcion_total{
            width: 100%;
            display: flex;
            justify-content: center;
            padding-bottom: 0;
            position: relative;
        }
            .contenido_pagina_opcion{
                display: flex;
                flex-wrap: wrap;
                justify-content: center;
                align-items: center;
                border-radius: 1em;
                background-color: var(--color_principal);
                box-shadow: 0 0 1em 1px rgba(0, 0, 0, .2);
                width: auto;
                max-width: calc(100% - 2em);
                cursor: pointer;
                overflow: hidden;
            }

            .contenido_opcion{
                display: flex;
                flex-direction: column;
                padding: 1.5em;
                align-items: center;
                border: 1px;
                border-style: dashed;
                border-color: transparent;
                transition: background-color .5s, border-color .5s;
            }
            .contenido_opcion:hover{
                background: rgba(0, 0, 0, .1);
                border-color: black;
            }
                .contenido_opcion_icono{
                    font-size: 2.5em;
                    color:rgba(0, 0, 0, .1);
                }
                .contenido_opcion_titulo{
                    margin-top: .5em;
                    font-weight: bold;
                    font-size: 1.1em;
                    color:black;
                    cursor: pointer;
                }
                .contenido_opcion_descripcion{
                    color:black;
                    cursor: pointer;
                    text-align: center;
                }

        .contenido_pagina_opcion_total:nth-child(2){
            background-color: #2F2F2F;
        }
        .contenido_pagina_informacion{
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            align-items: flex-start;
            margin-top: 5em;
            margin-bottom: 5em;
        }

        .contenido_pagina_opcion_total .contenido_informacion{
            display: flex;
            align-items: flex-start;
            width: auto;
            padding-left: 2em;
            padding-right: 2em;
            padding-top: 0;
            padding-bottom: 0;
            margin-bottom: 2em;
        }
        .contenido_pagina_opcion_total .contenido_informacion_titulo{
            text-align: left;
            margin-bottom: .5em;
        }
        .contenido_informacion_opcion{
            cursor: pointer;
        }

        .contenido_suscribete,
        .contenido_mediopago,
        .contenido_siguenos{
            display: flex;
            flex-direction: column;
            margin-bottom: 2em;
        }
            .contenido_informacion_titulo{

            }
            .contenido_informacion_suscribete{
                display: flex;
                background: white;
                border-radius: .5em;
                overflow: hidden;
            }
                .suscribete_input{
                    border:none;
                    color:rgba(0, 0, 0, .5);
                    outline:none;
                    height: 2.6em;
                    padding: 0 1em;
                    width: 15em;
                }
                .suscribete_boton{
                    background: var(--color_principal);
                    color: black;
                    padding: .5em 1em;
                    border: 1px;
                    border-style: dashed;
                    border-color: transparent;
                    transition: background-color .5s, border-color .5s;
                }
                .suscribete_boton:hover{
                    background: var(--color_principal_1);
                    cursor: pointer;
                    border-color: black;
                }
            .contenido_siguenos_informacion{
                display: flex;
            }
                .contenido_siguenos_icono,
                .contenido_mediopago_icono{
                    /* background: #7f5c6d; */
                    background-color: rgba(255, 255, 255, .1);
                    width: 2.5em;
                    height: 2.5em;
                    border-radius: 100%;
                    margin-right: .5em;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    cursor: pointer;
                    border: 1px;
                    border-style: dashed;
                    border-color: transparent;
                    transition: background-color .5s, border-color .5s;
                }

                .contenido_mediopago_icono:hover,
                .contenido_siguenos_icono:hover{
                    background-color: #2F2F2F;
                    border-color: var(--color_principal);
                }
        .contenido_pagina_nombre{
            background: var(--color_principal);
            text-align: center;
            color:black;
            padding: .5em;
        }

    #fondo_contenido_pagina_informacion{
        width: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 0;
    }
    #fondo_contenido_pagina_informacion path:nth-child(1){
        fill: var(--color_principal_2);
    }
    #fondo_contenido_pagina_informacion path:nth-child(2){
        fill: var(--color_principal_1);
    }
    #fondo_contenido_pagina_informacion path:nth-child(3){
        fill: var(--color_principal);
    }


    #fondo_contenido_pagina_informacion_1{
        width: 100%;
    }

    #fondo_contenido_pagina_informacion_1 path{
        fill:  #2F2F2F;
    }